.leaderboardPage {
    font-size: 24px;
    color: #fff;
}

.leaderboardPanel {
    position: absolute;
    width: 500px;
    height: 670px;
    background: url(https://rubin8cdn2.azureedge.net/essendon/images/leaderboard-panel.png) no-repeat;
    background-size: contain;
    margin: auto;
    left: 0;
    right: 0;
    top: 70px;
}

.leaderboardHeader {
    position: absolute;
    text-align: center;
    color: #fff;
    width: 100%;
    top: 23px;
    font-size: 35px;
}

.leaderboardPage .backButton {
    top: 800px;
    background: url(https://rubin8cdn2.azureedge.net/essendon/images/buttons/back-btn.png) no-repeat;
    background-size: contain;
}

.scrollArea {
    width: 400px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 80px;
    color: #fff;
    height: 440px;
    overflow-y: scroll;
    /* text-shadow: #000 2px 2px 4px; */
}

.leaderboardTable {
    width: 100%;
    border-collapse: collapse;
}

.leaderboardTable tr {
    height: 30px;
}

.posColumn {
    width: 60px;
}

.posColumn,
.scoreColumn {
    text-align: center;
}

.userRow {
    color: #feda00;
}

.position {
    color: #feda00;
    font-size: 24px;
    top: 550px;
    width: 100%;
    position: absolute;
}

.userHeader {
    position: absolute;
    text-align: center;
    color: #fff;
    width: 100%;
    top: 0px;
    font-size: 28px;
}

.position .posNumber {
    left: 60px;
    position: absolute;
    top: 40px;
}

.position .posName {
    padding-left: 137px;
    position: absolute;
    top: 40px;
}

.position .posScore {
    /* float: right; */
    /* padding-right: 100px; */
    left: 402px;
    position: absolute;
    top: 40px;
}
